CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
